# schema_salad.tests.test_cli_args

test different sets of command line arguments

## Functions

`test_version`(capsys) |
`test_empty_input`(capsys, caplog) | Run schema_salad tool without any args to get the help.

## Module Contents

schema_salad.tests.test_cli_args.test_version(capsys)
  Parameters:

    capsys (pytest.CaptureFixture[str])

  Return type:

    None

schema_salad.tests.test_cli_args.test_empty_input(capsys, caplog)

  Run schema_salad tool without any args to get the help.

  Parameters:

    - capsys (pytest.CaptureFixture[str])

    - caplog (pytest.LogCaptureFixture)

  Return type:

    None